update

wie kann ich firefox version 8.0 installieren wenn ich nach dem download die info “Beim Laden des Archivs ist ein Fehler aufgetreten” bekomme?? :frowning:

11833 wrote:

>
> wie kann ich firefox version 8.0 installieren wenn ich nach dem download
> die info “Beim Laden des Archivs ist ein Fehler aufgetreten” bekomme??
> :frowning:
>
Ein etwas aussagekräftiger Titel als update wäre nicht schlecht.
Du kannst entweder ein paar Tage warten, dann taucht der FF8 sowieso in den
normalen Updates auf oder wenn es absolut brandeilig ist und du nicht warten
willst, dann füge mit Yast das Gemeinschaftsrepository für Mozilla dazu und
wechsle in der Softwareverwaltung die Firefox Version auf 8.

PS: Deine Fehlermeldung deutet auf eine korrupte Datei beim Herunterladen
hin, den gleichen Fehler habe ich schon ein paar Mal unter Windows gesehen.


PC: oS 11.4 (dual boot 12.1 RC2) 64 bit | Intel Core i7-2600@3.40GHz | KDE
4.6.0 | GeForce GT 420 | 16GB Ram
Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | KDE 4.6.0 | nVidia
ION | 3GB Ram

Danke für die Hilfe. Bis Yast habe ich das verstanden habe es auch geöffnet aber was ist -
“das Gemeinschaftsrepository für Mozilla dazu und
wechsle in der Softwareverwaltung die Firefox Version auf 8”

P.S. Die neue Version wollte ich bei Chip.de runterladen hat in der Arbeit auch funktioniert, das war aber ein Windows Betriebssystem.

11833 wrote:

>
> Danke für die Hilfe. Bis Yast habe ich das verstanden habe es auch
> geöffnet aber was ist -
> “das Gemeinschaftsrepository für Mozilla dazu und
> wechsle in der Softwareverwaltung die Firefox Version auf 8”
>
Du öffnest z. B. die Softwareverwaltung in Yast, oben im Menü gibt es
Konfiguration -> Repositories -> Hinzufügen drücken -> jetz
Community/Gemeinschaftsrepositories auswaählen -> openSUSE Buildservice
Mozilla auswählen in der Liste, bestätigen

zurück in der Softwareverwaltung im Suchfeld MozillaFirefox suchen -> unten
gibt es einen Tab Versionen -> draufdrücken, die gewünschte Version anhaken
und bestätigen.


PC: oS 11.4 (dual boot 12.1 RC2) 64 bit | Intel Core i7-2600@3.40GHz | KDE
4.6.0 | GeForce GT 420 | 16GB Ram
Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | KDE 4.6.0 | nVidia
ION | 3GB Ram

Community/Gemeinschaftsrepositories auswaählen -> openSUSE Buildservice
Mozilla auswählen in der Liste, bestätigen

schau hier, zum besseren Verständnis. :wink:

die Softwareverwaltung in Yast, oben im Menü gibt es
Konfiguration -> Repositories -> Hinzufügen drücken -> jetz
Community/Gemeinschaftsrepositories auswaählen

Habe Yast wieder geöffnet, aber “Community/Gemeinschaftsrepositories” kann ich nicht auswählen weil ich es nicht habe.

Jetzt funktioniert nach einem update überhaupt nichts mehr!!
Wie kann ich den schwachsinn löschen und windows installieren
Keiner kennt sich mit dem Zeug aus.

Nun bezeichnest Du Dich nur selber…
So kompliziert ist das gar nicht, aber man sollte sich wie bei jedem Betriebsystem mindestens mal ein Stündchen hinsetzen und ein bisschen lesen. Wie man so schön sagt:

RTFM!

11833 wrote:
> Wie kann ich den schwachsinn löschen und windows installieren
Windows Installations DVD einlegen -> booten -> formatieren


PC: oS 11.4 (dual boot 12.1 RC2) 64 bit | Intel Core i7-2600@3.40GHz | KDE
4.6.0 | GeForce GT 420 | 16GB Ram
Eee PC 1201n: oS 11.4 64 bit | Intel Atom 330@1.60GHz | KDE 4.6.0 | nVidia
ION | 3GB Ram